/*        <!-- Slideshow programing credit to Jeffri Hong. http://jeffri.net/ -->
*/
.tabs
{
	position: relative;
	left:50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	height: 350px;
	width: 900px;
	list-style-type: none;
	padding:0px;
	margin-top:1px;
	overflow: hidden;
	-moz-box-shadow:
			4px 6px 6px rgba(000,000,000,0.75);
	-webkit-box-shadow:
			4px 6px 6px rgba(000,000,000,0.75);
	box-shadow:
			4px 6px 6px rgba(000,000,000,0.75);
	background:#99e3ff;
}
.tabs-3
{
	height: 325px;
	width: 240px;
	padding-left:670px;
	border-bottom:1px solid #999;
}
.tabs li
{
	float: left;
}
.tabs-3 li
{
	float: none;
}
.tabs li .tab-select
{
	display: block;
	float: left;
	background:#99e3ff;
	/*
    background-image: -ms-linear-gradient(bottom, #CAF0FF 0%, #99E3FF 100%);
    background-image: -moz-linear-gradient(bottom, #CAF0FF 0%, #99E3FF 100%);
    background-image: -o-linear-gradient(bottom, #CAF0FF 0%, #99E3FF 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #CAF0FF), color-stop(1, #99E3FF));
    background-image: -webkit-linear-gradient(bottom, #CAF0FF 0%, #99E3FF 100%);
    background-image: linear-gradient(to top, #99 0%, #99E3FF 100%);
    */
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	transition-property: background-image, background, padding-left, font-size;
}
.tabs-3 li .tab-select
{
	float: none;
	height: 36px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 4px;
	font-size:75%;
	font-weight: bold;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 2px solid #000;
	color: #444;
	transition: 0.5s;
}
.tabs-3 li:first-child .tab-select
{
	border-top: 1px solid #999;
	padding-top:7px;
}
.tabs-3 li .tab-select .hcustom
{
	margin: 0;
	padding: 0px;
}
.tabs-3 li .tab-select p
{
	margin: 0;
	padding: 0;
}
.tabs li .tab-content
{
	position: absolute;
	top: 30px;
	left: 0;
	height: 400px;
	width: 670px;
	opacity: 0;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-webkit-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	z-index: 2;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
}
.tabs-3 li .tab-content
{
	top: 0;
}
.tabs li .tab-select:hover
{
	background: #FFF;
}
.tabs li.current .tab-select
{
	background:#71cf54;
	background-image: -ms-linear-gradient(bottom, #87ec68 0%, #71cf54 100%);
	background-image: -moz-linear-gradient(bottom, #87ec68 0%, #71cf54 100%);
	background-image: -o-linear-gradient(bottom, #87ec68 0%, #71cf54 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #87ec68), color-stop(1, #71cf54));
	background-image: -webkit-linear-gradient(bottom, #87ec68 0%, #71cf54 100%);
	background-image: linear-gradient(to top, #87ec68 0%, #71cf54 100%);
	color: #000;
	padding-left:10px;
	font-size: 100%;
	height:50px;
	-moz-box-shadow:
			2px 3px 3px rgba(0.75,0.75,0.75,0.75);
	-webkit-box-shadow:
			2px 3px 3px rgba(000,000,000,0.75);
	box-shadow:
			2px 3px 3px rgba(000,000,000,0.75);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	transition-property: background-image, background, padding-left, font-size;

}
.tabs li.current .tab-content
{
	opacity: 1;
	z-index: 4;
}



